/* Main Style Sheet */

/************************************ CSSリセット ***************************************************/
/************************* CSSのブラウザによる違いをリセットする ************************************/
/** * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) * http://cssreset.com */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	
	margin: 0;	
	padding: 0;	
	border: 0;	
	font-size: 100%;	
	font: inherit;	
	vertical-align: baseline;
}

/*** HTML5 display-role reset for older browsers ***/

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	
	display: block;
}

body {	
	line-height: 1;
}

ol, ul {	
	list-style: none;
}

blockquote, q {	
	quotes: none;
}

blockquote:before, blockquote:after,q:before, q:after {	
	content: '';	
	content: none;
}

table {	
	border-collapse: collapse;	
	border-spacing: 0;
}

/* ---------------- リセットEND --------------------- */

/* float使用時にバックグラウンドが縮小されるのを防ぐ　*/
.clearfix:after{
	content:".";
	display:block;
	clear:both;
	height%:0;
	font-size:0;
	visibility: hidden;
}
* html .clearfix {zoom: 1;}/*IE6*/
*+html .clearfix {zoom: 1;}/*IE7*/
/* -------------------- END ------------------------- */

/** 基本レイアウト　～750px **/
.pc{
	display:none;
}

.sp{
	display:inherit;
}

.tb{
	display:none;
}

.slow_b,
.slow_b::before,
.slow_b::after{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	-webkit-transition: all .3s;
  	transition: all .3s;
}
/************** Nav Menu *********************/
#sdmn{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

.sdmn_btn{
	display:block;
	float:right;
	width:40px;
	height:50px;
	margin-top:7px;
}

.sdmn_btn:hover{
	filter:brightness(30%);
}

.sdmn_spc{
	display:block;
	float:right;
	height:50px;
}

.tdmn_btn{
	display:none;
}

.sdmn_tit{
	display:block;
	float:left;
	width:160px;
}

.sp_search{
	display:none;
	width:100%;
	background:#fff;
	box-shadow:0px 1px 2px rgba(0, 0, 0, 0.2);
}

.sp_search_box{
	width:90%;
	margin:0 auto;
}
/************** Header Area *******************/
header{
}

#htitle{
	margin:0 auto;
}

#home_box{
}

#srch_box{
}

#ml_box{
}

#mmb{
	height:65px;
	background:#009e96;
}

#ibar{
}

#gmenu{
	
}

.gm{
}

.gm_spacer{
}

.gm_button,
.gm_button::before,
.gm_button::after{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	-webkit-transition: all .3s;
  	transition: all .3s;
}

/********************* Contents Area ****************************/
#gwrapper{
	margin:0 auto;
}

/********************* Footer Area ****************************/
footer{
	background:#009e96;
}

#smap_box{
}

.smap_lst{
}

.smap_lst a,
.smap_lst a::before,
.smap_lst a::after{
  	-webkit-transition: all .1s;
  	transition: all .1s;
}

.part_line{
}

#credit{
	text-align:center;
	color:#ddd;
	font-size:0.5em;
	line-height:2em;
}

/** 750px～1000px **/
@media screen and (min-width :750px){
#gwrapper{
}

.tdmn_btn{
	display:block;
	float:right;
	width:40px;
	height:50px;
	margin-top:7px;
}

.tdmn_btn:hover{
	filter:brightness(30%);
}

.tb{
	display:inherit;
}

#credit{
	clear:both;
	width:100%;
	margin:0 auto;
	padding:0 5px 5px;
}

}

/** 1000px以上　**/
@media screen and (min-width :1000px){
.pc{
	display:inherit;
}

.sp{
	display:none;
}

/**************** Header Area **********************/
#htitle{
	width:1000px;
	height:100px;
	background:url(../common_images/headtitle.png) no-repeat left;
}

#home_box{
	display:block;
	width:500px;
	float:left;
}

#srch_box{
	display:block;
	width:270px;
	float:right;
	padding-top:25px;
}

#ml_box{
	display:block;
	width:35px;
	float:right;
	margin-top:38px;
	opacity:0.3;
	-moz-transition: -moz-transform 1s linear;
    -webkit-transition: -webkit-transform 1s linear;
    -o-transition: -o-transform 1s linear;
    -ms-transition: -ms-transform 1s linear; 
    transition: transform 1s linear; 
}

#ml_box:hover{
	-moz-transform: rotateX(360deg);
    -webkit-transform: rotateX(360deg);
    -o-transform: rotateX(360deg);
    -ms-transform: rotateX(360deg);
    transform: rotateX(360deg);
	opacity:0.7;
}

#ml_box_s{
	display:block;
	width:35px;
	float:right;
	margin-top:38px;
	opacity:0.7;
	-moz-transition: -moz-transform 1s linear;
    -webkit-transition: -webkit-transform 1s linear;
    -o-transition: -o-transform 1s linear;
    -ms-transition: -ms-transform 1s linear; 
    transition: transform 1s linear; 
}

#ibar{
	height:40px;
	box-shadow:0px 1px 1px rgba(0, 0, 0, 0.2);
}

#gmenu{
	width:1000px;
	height:40px;
	clear:both;
	margin:0 auto;
}

.gm{
	display:block;
	float:left;
}

.gm_spacer{
	display:block;
	float:left;
	opacity:0.3;
}

.gm_button{
	display:block;
	float:left;
	opacity:0.3;
}

.gm_button:hover{
	opacity:1;
}


/************************ Contents Area **************************/
#gwrapper{
	clear:both;
	margin-top:10px;
	margin-bottom:10px;
}
/*************  Footer Area  *******************/
footer{
	clear:both;
}

#smap_box{
	width:1000px;
	margin:0 auto;
	display:block;
}

.smap_lst{
	display:inherit;
	width:230px;
	float:left;
	padding:20px 10px;
	font-size:0.8em;
	line-height:1.8em;
}

.smap_lst a{
	text-decoration:none;
	color:#ddd;
}

.smap_lst a:hover{
	text-decoration:underline;
	color:#fff;
}

.main{
	font-weight:bold;
}

.sub{
	opacity:0.8;
	font-weight:normal;
	padding-left:0.5em;
}

.part_line{
	clear:both;
	width:98%;
	margin:0 auto;
	color:#ddd;
	opacity:0.5;
}

#credit{
	clear:both;
	width:1000px;
	margin:0 auto;
	padding:0 5px 5px;
}

}